.row{
    display:flex;
    justify-content:space-around;
}
.center {
  text-align: center;
}

.floatright {
  float: right;
}

.break {
  height: 30px;
}

.normalweight {
  font-weight: normal;
}

.offsetrow {
  padding-left: 20px;
}

.offsetcircle {
  margin-left: 30px;
}

.circles {
  background: url(../img/circles.png) no-repeat;
  height: 170px;
  padding-top: 40px;
  font-size: 20px;
  margin-top: 50px;
  margin-bottom: 30px;
  line-height: 25px;
}

h1.circle1 {
  font-size: 17px;
  text-align: center;
  width: 180px;
  margin-left: 10px;
  text-transform: uppercase;
}

h1.circle2 {
  font-size: 17px;
  text-align: center;
  width: 180px;
  margin-left: 20px;
  text-transform: uppercase;
}

h1.circle3 {
  font-size: 17px;
  text-align: center;
  width: 180px;
  margin-left: 30px;
  text-transform: uppercase;
}

.textcircle1 {
  text-align: center;
  width: 180px;
  margin-left: 10px;
}

.textcircle2 {
  text-align: center;
  width: 180px;
  margin-left: 22px;
}

.textcircle3 {
  text-align: center;
  width: 180px;
  margin-left: 34px;
}

.topline {
  height: 4px;
  background: #7b9263;
  width: 980px;
  margin: 0px auto;
}

.logo {
  background: url(../img/editedlogo.png) no-repeat;
  width: 160px;
  height: 106px;
  margin-top: -90px;
}

.menubg {
  background: url(../img/menu.png) repeat-x;
  height: 100px;
  margin: 0px 20px;
}

.menuspace {
  padding-right: 200px;
}


.lastmenu>li>a {
  padding-right: 0 !important;
  margin-right: 0px !important;
}

.rightmenu {
  float: right !important;
  width: 300px;
  ;
  /* margin-right: 0px !important; */
}

.leftmenu {
  width: 350px;
  margin-right: 200px;
}

.titleline {
  height: 20px;
}

.titlelinesimple {
  border-top: 1px solid #CCC;
  border-bottom: 2px solid #fff;
  margin-bottom: 20px;
}

.highlight {
  background: #04572D;
  color: #fff;
  padding: 1px 3px 2px 3px;
  display: inline;
}

.dash {
  border-bottom: 1px dashed;
}

.action {
  background: #eee;
  color: #555;
  display: inline;
  padding: 2px 10px;
}

.tweet,
.query {}

.tweet_list {
  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  border-radius: 0.5em;
  list-style: none;
  margin: 0;
  padding: 0;
  overflow-y: hidden;
}

.tweet_list li {
  overflow-y: auto;
  overflow-x: hidden;
  padding: 0.5em;
  list-style-type: none;
}

.tweet_list li a {
  color: #73A673;
}

.tweet_list .tweet_even {}

.tweet_list .tweet_avatar {
  padding-right: .5em;
  float: left;
}

.tweet_list .tweet_avatar img {
  vertical-align: middle;
  height: 40px;
  width: 40px;
}

.twoot {
  padding-top: 3em;
}

.query {
  margin-bottom: 2em;
}

.tweet_time {
  display: block;
}

.tweetarea {
  margin-top: 20px;
}

.tweettext {}

.footerli {
  border-top: 1px solid #CCC;
  border-bottom: 2px solid #fff;
  margin-top: 30px;
}

.footer {
  font-size: 12px;
  padding-bottom: 10px;
}

.footerend {
  border-bottom: 4px solid #7b9263;
  width: 980px;
  margin: 0px auto;
}

.centermargin {
  margin-left: 45px;
}

.nav>.disabled>a {
  color: #999999;
}

.nav>.disabled>a:hover {
  text-decoration: none;
  cursor: default;
  background-color: transparent;
}

.navbar {
  *position: relative;
  *z-index: 2;
  margin-bottom: 20px;
  overflow: visible;
  color: #777777;
}

.navbar-inner {
  min-height: 40px;
  padding-right: 20px;
  padding-left: 20px;
  *zoom: 1;
}

.navbar-inner:before,
.navbar-inner:after {
  display: table;
  line-height: 0;
  content: "";
}

.navbar-inner:after {
  clear: both;
}

.navbar .container {
  width: auto;
}



.nav-collapse.collapse {
  height: auto;
  margin: 60px 20px 0px;
  height: 46px;
}


.navbar .brand {
  display: block;
  float: left;
  padding: 37px 0px 20px;
  margin-left: 390px;
  font-size: 25px;
  font-weight: 200;
  line-height: 30px;
  color: #eee !important;
  text-align: center;
}

.navbar .brand:hover {
  text-decoration: none;
}

.navbar-text {
  margin-bottom: 0;
  line-height: 40px;
}

.navbar-link {
  color: #777777;
}

.navbar-link:hover {
  color: #333333;
}

.navbar .divider-vertical {
  height: 40px;
  margin: 0 9px;
  border-right: 1px solid #ffffff;
  border-left: 1px solid #f2f2f2;
}

.navbar .btn,
.navbar .btn-group {
  margin-top: 5px;
}

.navbar .btn-group .btn,
.navbar .input-prepend .btn,
.navbar .input-append .btn {
  margin-top: 0;
}

.navbar-form {
  margin-bottom: 0;
  *zoom: 1;
}

.navbar-form:before,
.navbar-form:after {
  display: table;
  line-height: 0;
  content: "";
}

.navbar-form:after {
  clear: both;
}

.navbar-form input,
.navbar-form select,
.navbar-form .radio,
.navbar-form .checkbox {
  margin-top: 5px;
}

.navbar-form input,
.navbar-form select,
.navbar-form .btn {
  display: inline-block;
  margin-bottom: 0;
}

.navbar-form input[type="image"],
.navbar-form input[type="checkbox"],
.navbar-form input[type="radio"] {
  margin-top: 3px;
}

.navbar-form .input-append,
.navbar-form .input-prepend {
  margin-top: 6px;
  white-space: nowrap;
}

.navbar-form .input-append input,
.navbar-form .input-prepend input {
  margin-top: 0;
}

.navbar-search {
  position: relative;
  float: left;
  margin-top: 5px;
  margin-bottom: 0;
}

.navbar-search .search-query {
  padding: 4px 14px;
  margin-bottom: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 1;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}

.navbar-static-top {
  position: static;
  width: 100%;
  margin-bottom: 0;
}

.navbar-static-top .navbar-inner {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.navbar-fixed-top,
.navbar-fixed-bottom {

  right: 0;
  left: 0;
  z-index: 1030;
  margin-bottom: 0;
}

.navbar-fixed-top .navbar-inner,
.navbar-static-top .navbar-inner {
  border-width: 0 0 1px;
}

.navbar-fixed-bottom .navbar-inner {
  border-width: 1px 0 0;
}

.navbar-fixed-top .navbar-inner,
.navbar-fixed-bottom .navbar-inner {
  padding-right: 0;
  padding-left: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px;
}

.navbar-fixed-top {
  top: 0;
}

.navbar-fixed-top .navbar-inner,
.navbar-static-top .navbar-inner {}

.navbar-fixed-bottom {
  bottom: 0;
}

.navbar-fixed-bottom .navbar-inner {}

.navbar .nav {
  position: relative;
  left: 0;
  display: flex;
  justify-content: space-around;
  float: left;
  margin: 0 10px 0 0;
}

.navbar .nav.pull-right {
  float: right;
  margin-right: 0;
}

.navbar .nav>li {
  float: left;
  background: #04572D;
  padding: 7px 12px;
  margin-right: 10px;
}

.navbar .nav>li:hover {
  background: #EF4615;

}

.navbar .nav>li>a {
  float: none;
  padding: 10px 30px 10px 0px;
  text-decoration: none;
  text-shadow: 0 1px 1px #ffffff;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  width: 100%;
}


.navbar .nav .dropdown-toggle .caret {
  margin-top: 8px;
}

.navbar .nav>li>a:focus,
.navbar .nav>li>a:hover {
  color: #333333;
  text-decoration: none;
  background-color: transparent;
}

.navbar .nav>.active>a,
.navbar .nav>.active>a:hover,
.navbar .nav>.active>a:focus {
  color: #555555;
  text-decoration: none;
}

.navbar .btn-navbar {
  display: none;
  float: right;
  padding: 7px 10px;
  margin-right: 5px;
  margin-left: 5px;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #ededed;
  *background-color: #e5e5e5;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f2f2f2), to(#e5e5e5));
  background-image: -webkit-linear-gradient(top, #f2f2f2, #e5e5e5);
  background-image: -o-linear-gradient(top, #f2f2f2, #e5e5e5);
  background-image: linear-gradient(to bottom, #f2f2f2, #e5e5e5);
  background-image: -moz-linear-gradient(top, #f2f2f2, #e5e5e5);
  background-repeat: repeat-x;
  border-color: #e5e5e5 #e5e5e5 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#fff2f2f2', endColorstr='#ffe5e5e5', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
}

.navbar .btn-navbar:hover,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
  color: #ffffff;
  background-color: #e5e5e5;
  *background-color: #d9d9d9;
}

.navbar .btn-navbar:active,
.navbar .btn-navbar.active {
  background-color: #cccccc \9;
}

.navbar .btn-navbar .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}

.btn-navbar .icon-bar+.icon-bar {
  margin-top: 3px;
}

.navbar .nav>li>.dropdown-menu:before {
  position: absolute;
  top: -7px;
  left: 9px;
  display: inline-block;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: '';
}

.navbar .nav>li>.dropdown-menu:after {
  position: absolute;
  top: -6px;
  left: 10px;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
  border-left: 6px solid transparent;
  content: '';
}

.navbar-fixed-bottom .nav>li>.dropdown-menu:before {
  top: auto;
  bottom: -7px;
  border-top: 7px solid #ccc;
  border-bottom: 0;
  border-top-color: rgba(0, 0, 0, 0.2);
}

.navbar-fixed-bottom .nav>li>.dropdown-menu:after {
  top: auto;
  bottom: -6px;
  border-top: 6px solid #ffffff;
  border-bottom: 0;
}

.navbar .nav li.dropdown.open>.dropdown-toggle,
.navbar .nav li.dropdown.active>.dropdown-toggle,
.navbar .nav li.dropdown.open.active>.dropdown-toggle {
  color: #555555;
  background-color: #e5e5e5;
}

.navbar .nav li.dropdown>.dropdown-toggle .caret {
  border-top-color: #777777;
  border-bottom-color: #777777;
}

.navbar .nav li.dropdown.open>.dropdown-toggle .caret,
.navbar .nav li.dropdown.active>.dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active>.dropdown-toggle .caret {
  border-top-color: #555555;
  border-bottom-color: #555555;
}

.navbar .pull-right>li>.dropdown-menu,
.navbar .nav>li>.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}

.navbar .pull-right>li>.dropdown-menu:before,
.navbar .nav>li>.dropdown-menu.pull-right:before {
  right: 12px;
  left: auto;
}

.navbar .pull-right>li>.dropdown-menu:after,
.navbar .nav>li>.dropdown-menu.pull-right:after {
  right: 13px;
  left: auto;
}

.navbar .pull-right>li>.dropdown-menu .dropdown-menu,
.navbar .nav>li>.dropdown-menu.pull-right .dropdown-menu {
  right: 100%;
  left: auto;
  margin-right: -1px;
  margin-left: 0;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}

.navbar-inverse {
  color: #999999;
}

.navbar-inverse .navbar-inner {
  height: 179px;
  margin: 0px auto;
}

.navbar-inverse .brand,
.navbar-inverse .nav>li>a {
  color: #fff;
}

.navbar-inverse .brand:hover,
.navbar-inverse .nav>li>a:hover {
  color: #ffffff;
}

.navbar-inverse .nav>li>a:focus,
.navbar-inverse .nav>li>a:hover {
  color: #fff;
  /* background-color: transparent; */
}

.navbar-inverse .nav .active>a,
.navbar-inverse .nav .active>a:hover,
.navbar-inverse .nav .active>a:focus {
  color: #999;
}


.navbar-inverse .divider-vertical {
  border-right-color: #222222;
  border-left-color: #111111;
}

.navbar-inverse .nav li.dropdown.open>.dropdown-toggle,
.navbar-inverse .nav li.dropdown.active>.dropdown-toggle,
.navbar-inverse .nav li.dropdown.open.active>.dropdown-toggle {
  color: #ffffff;
  background-color: #111111;
}

.navbar-inverse .nav li.dropdown>.dropdown-toggle .caret {
  border-top-color: #999999;
  border-bottom-color: #999999;
}

.navbar-inverse .nav li.dropdown.open>.dropdown-toggle .caret,
.navbar-inverse .nav li.dropdown.active>.dropdown-toggle .caret,
.navbar-inverse .nav li.dropdown.open.active>.dropdown-toggle .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

.navbar-inverse .navbar-search .search-query {
  color: #ffffff;
  background-color: #515151;
  border-color: #111111;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}

.navbar-inverse .navbar-search .search-query:-moz-placeholder {
  color: #cccccc;
}

.navbar-inverse .navbar-search .search-query:-ms-input-placeholder {
  color: #cccccc;
}

.navbar-inverse .navbar-search .search-query::-webkit-input-placeholder {
  color: #cccccc;
}

.navbar-inverse .navbar-search .search-query:focus,
.navbar-inverse .navbar-search .search-query.focused {
  padding: 5px 15px;
  color: #333333;
  text-shadow: 0 1px 0 #ffffff;
  background-color: #ffffff;
  border: 0;
  outline: 0;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
}

.navbar-inverse .btn-navbar {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #0e0e0e;
  *background-color: #040404;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#151515), to(#040404));
  background-image: -webkit-linear-gradient(top, #151515, #040404);
  background-image: -o-linear-gradient(top, #151515, #040404);
  background-image: linear-gradient(to bottom, #151515, #040404);
  background-image: -moz-linear-gradient(top, #151515, #040404);
  background-repeat: repeat-x;
  border-color: #040404 #040404 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff151515', endColorstr='#ff040404', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.navbar-inverse .btn-navbar:hover,
.navbar-inverse .btn-navbar:active,
.navbar-inverse .btn-navbar.active,
.navbar-inverse .btn-navbar.disabled,
.navbar-inverse .btn-navbar[disabled] {
  color: #ffffff;
  background-color: #040404;
  *background-color: #000000;
}

.navbar-inverse .btn-navbar:active,
.navbar-inverse .btn-navbar.active {
  background-color: #000000 \9;
}


.carousel {
  position: relative;
  margin-bottom: 20px;
  line-height: 1;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.carousel .item {
  position: relative;
  display: none;
  -webkit-transition: 0.6s ease-in-out left;
  -moz-transition: 0.6s ease-in-out left;
  -o-transition: 0.6s ease-in-out left;
  transition: 0.6s ease-in-out left;
  height: 350px;
}

.carousel .item>img {
  display: block;
  line-height: 1;
  object-fit: cover;
  object-position: top center;
}

.carousel .active,
.carousel .next,
.carousel .prev {
  display: block;
}

.carousel .active {
  left: 0;
}

.carousel .next,
.carousel .prev {
  position: absolute;
  top: 0;
  width: 100%;
}

.carousel .next {
  left: 100%;
}

.carousel .prev {
  left: -100%;
}

.carousel .next.left,
.carousel .prev.right {
  left: 0;
}

.carousel .active.left {
  left: -100%;
}

.carousel .active.right {
  left: 100%;
}

.carousel-control {
  position: absolute;
  top: 40%;
  left: 15px;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  font-size: 60px;
  font-weight: 100;
  line-height: 30px;
  color: #ffffff;
  text-align: center;
  background: #222222;
  border: 3px solid #ffffff;
  -webkit-border-radius: 23px;
  -moz-border-radius: 23px;
  border-radius: 23px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.carousel-control.right {
  right: 15px;
  left: auto;
}

.carousel-control:hover {
  color: #ffffff;
  text-decoration: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
}

.carousel-caption {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 15px;
  background: #333333;
  background: rgba(0, 0, 0, 0.75);
}

.carousel-caption h4,
.carousel-caption p {
  line-height: 20px;
  color: #ffffff;
}

.carousel-caption h4 {
  margin: 0 0 5px;
}

.carousel-caption p {
  margin-bottom: 0;
}

.imglist {
  filter: url(filters.svg#grayscale);
  /* Firefox 3.5+ */
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(1);
  /* Google Chrome & Safari 6+ */
  transition: width 2s;
  -moz-transition: width 2s;
  /* Firefox 4 */
  -webkit-transition: width 2s;
  /* Safari and Chrome */
  -o-transition: width 2s;
  /* Opera */
}

.title {
  font-size: 30px;
  line-height: 1;
  letter-spacing: -1px;
  text-align: center;
  padding-top: 20px;
}

.greencircle {
  background: #7d8852;
  width: 100px;
  height: 100px;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border-radius: 100px;

  behavior: url(ie-css3.htc);
  /* This lets IE know to call the script on all elements which get the 'box' class */
}


.boxgrid {
  width: 313px;
  height: 260px;
  float: left;
  background: #161613;
  overflow: hidden;
  position: relative;
}

.boxgrid img {
  object-fit:cover;
  object-position:center;
  position: absolute;
  top: 0;
  left: 0;
  border: 0;
}

.boxgrid p {
  padding: 0 10px;
  color: #afafaf;
  font-weight: bold;
  font: 10pt "Lucida Grande", Arial, sans-serif;
}

.boxgrid h3 {
  color: #f1df00ff;
}

.boxcaption {
  float: left;
  position: absolute;
  background: #000;
  height: 100px;
  width: 100%;
  opacity: .8;
  /* For IE 5-7 */
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  /* For IE 8 */
  -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

.captionfull .boxcaption {
  top: 260;
  left: 0;
}

.caption .boxcaption {
  top: 220;
  left: 0;
}

.ribbon {
  font-size: 16px !important;
  /* This ribbon is based on a 16px font side and a 24px vertical rhythm. I've used em's to position each element for scalability. If you want to use a different font size you may have to play with the position of the ribbon elements */

  position: relative;
  background: #ba89b6;
  color: #fff;
  text-align: center;
  padding: 1em 2em;
  /* Adjust to suit */
  margin: 0 0 3em;
  /* Based on 24px vertical rhythm. 48px bottom margin - normally 24 but the ribbon 'graphics' take up 24px themselves so we double it. */
}

.ribbon:before,
.ribbon:after {
  content: "";
  position: absolute;
  display: block;
  bottom: -1em;
  border: 1.5em solid #986794;
  z-index: -1;
}

.ribbon:before {
  left: -2em;
  border-right-width: 1.5em;
  border-left-color: transparent;
}

.ribbon:after {
  right: -2em;
  border-left-width: 1.5em;
  border-right-color: transparent;
}

.ribbon .ribbon-content:before,
.ribbon .ribbon-content:after {
  content: "";
  position: absolute;
  display: block;
  border-style: solid;
  border-color: #804f7c transparent transparent transparent;
  bottom: -1em;
}

.ribbon .ribbon-content:before {
  left: 0;
  border-width: 1em 0 0 1em;
}

.ribbon .ribbon-content:after {
  right: 0;
  border-width: 1em 1em 0 0;
}

.facebook {
  background: url(../img/socialicons/facebook.png) no-repeat;
  width: 48px;
  height: 48px;
  cursor: pointer;
  float: left;
  text-align: center;
  margin-right: 5px;
}

.facebook:hover {
  opacity: 0.8;
}

.twitter {
  background: url(../img/socialicons/twitter.png) no-repeat;
  width: 48px;
  height: 48px;
  cursor: pointer;
  float: left;
  margin-right: 5px;
}

.twitter:hover {
  opacity: 0.8;
}

.google {
  background: url(../img/socialicons/google.png) no-repeat;
  width: 48px;
  height: 48px;
  cursor: pointer;
  float: left;
  margin-right: 5px;
}

.google:hover {
  opacity: 0.8;
}

.flickr {
  background: url(../img/socialicons/flickr.png) no-repeat;
  width: 48px;
  height: 48px;
  cursor: pointer;
  float: left;
}

.flickr:hover {
  opacity: 0.8;
}

.envelope {
  background: url(../img/contact.png) no-repeat top;
  height: 430px;
}

.envelopeleft {
  float: left;
  padding-top: 150px;
  padding-left: 200px;
  color: #000;
  font-weight: 500;
  font-size: 13px;
  font-style: italic;
}

.envelopeform {
  padding-top: 70px;
  padding-left: 400px;
}

.envelopeformtitle {
  margin-left: 48px;
}

.blackbg {
  background: #333;
}

.blackbg:hover {
  background: #7b9263;
}

.element .error {
  border: 1px solid #9F1319;
}

.contactarea {
  height: 150px;
}

.contactareasmall {
  height: 90px;
}

.done {
  display: none;
}

.noborder {
  border: 0px;
}

.small {
  font-size: 12px;
}

.hiremetext {
  font-size: 11px;
  font-weight: bold;
  margin-left: 40px;
  padding-top: 6px;
  text-transform: uppercase;
  text-shadow: 1px 1px 0px #111;
}

.hiremetext a {
  color: #fff;
}

.hiremebadge {
  background: url(../img/hireme.png) no-repeat;
  position: relative;
  float: right;
  margin-top: -110px;
  margin-right: -20px;
  color: #fff;
  width: 150px;
  height: 50px;
}

.footerli {
  width: 90%;
  margin: 80px 0;
  display: flex;
  justify-content: space-between;

}

.recognition {
  display: inline-flex;
  color: #EF4615;
  background-color: #fff;
  align-items: center;
  text-align: center;

}

.recognition p {
  font-size: 22px;

}

.recognition .reel img {
  height: 250px;
  object-fit: cover;
  margin-right: 20px;
}

.color-orange {
  color: #EF4615;
}

.bg-orange {
  background-color: #EF4615;
}

.details {
  text-align: center;
  margin-bottom: 30px;
  border: 1px solid #0e0e0e;
}

.bg-green {
  background-color: #04572D;
  color: #fff;
}

.wrapper {
  width: 80%;
}

hr {
  border-bottom: 2px solid #000;
}

.gallery {
  height: 800px;
  overflow-y: scroll;
}